.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    margin: auto;
    margin-top: 20vh;
    box-shadow: 0 3px 7px black;
    color: #04aa6d;
    width: 40vw;
    height: 30vh;
    padding-top: 10vh;
    padding-bottom: 10vh;
}

button {
    background-color: #04aa6d;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    border-radius: 20px;
    transition: transform 0.2s;
}